/* */
/* General document rules (for HTML 4.0). */
/* */

address,        
blockquote,     
body, dd, div,  
dl, dt,         
fieldset, form, 
frame, frameset,
h1, h2, h3, h4, 
h5, h6, iframe, 
noframes,       
object, ol, p,  
ul, applet,     
center, dir,    
hr, menu, pre   { display: block }
li              { display: list-item }
head            { display: none }
table           { display: table }
tr              { display: table-row }
thead           { display: table-header-group }
tbody           { display: table-row-group }
tfoot           { display: table-footer-group }
col             { display: table-column }
colgroup        { display: table-column-group }
td, th          { display: table-cell }
caption         { display: table-caption }
th              { font-weight: bolder; text-align: center }
caption         { text-align: center }
body            { padding: 8px; line-height: 1.33; }
h1              { font-size: 2em; margin: .67em 0 }
h2              { font-size: 1.5em; margin: .83em 0 }
h3              { font-size: 1.17em; margin: 1em 0 }
h4, p,          
blockquote, ul, 
fieldset, form, 
ol, dl, dir,    
menu            { margin: 1.33em 0 }
h5              { font-size: .83em; line-height: 1.17em; margin: 1.67em 0 }
h6              { font-size: .67em; margin: 2.33em 0 }
h1, h2, h3, h4, 
h5, h6, b,      
strong          { font-weight: bolder }
blockquote      { margin-left: 40px; margin-right: 40px }
i, cite, em,    
var, address    { font-style: italic }
pre, tt, code,  
kbd, samp       { font-family: monospace }
pre             { white-space: pre }
big             { font-size: 1.17em }
small, sub, sup { font-size: .83em }
sub             { vertical-align: sub }
sup             { vertical-align: super }
s, strike, del  { text-decoration: line-through }
hr              { border: 1px inset }
ol, ul, dir,    
menu, dd        { margin-left: 40px }
ol              { list-style-type: decimal }
ol ul, ul ol,   
ul ul, ol ol    { margin-top: 0; margin-bottom: 0 }
u, ins          { text-decoration: underline }
center          { text-align: center }
/* These settings are misimplemented in Opera 7! */
/* br:before       { content: '\A' } */

/* An example of style for HTML 4.0's ABBR/ACRONYM elements */

abbr, acronym   { font-variant: small-caps; letter-spacing: 0.1em }
a[href]         { text-decoration: underline }
:focus          { outline: thin dotted invert }


/* Perex CSS extensions */

.w80 { width: 80ex; }
.w70 { width: 70ex; }
.w60 { width: 60ex; }
.w50 { width: 50ex; }
.w40 { width: 40ex; }
.w30 { width: 30ex; }
.w20 { width: 20ex; }
.w10 { width: 10ex; }
.w100p { width: 100%; }
.w50p { width: 50%; }

.h20 { height: 20ex; }
.h15 { height: 15ex; }
.h10 { height: 10ex; }
.h5  { height: 5ex; }

.fl { float: left; }
.fr { float: right; }

.fs03 { font-size: 0.3em !important; }
.fs04 { font-size: 0.4em !important; }
.fs05 { font-size: 0.5em !important; }
.fs06 { font-size: 0.6em !important; }
.fs07 { font-size: 0.7em !important; }
.fs08 { font-size: 0.8em !important; }
.fs09 { font-size: 0.9em !important; }
.fs10 { font-size: 1.0em !important; }
.fs11 { font-size: 1.1em !important; }
.fs12 { font-size: 1.2em !important; }
.fs13 { font-size: 1.3em !important; }

.fwbold { font-weight: bold !important; }
.fwnormal { font-weight: normal !important; }

.tac { text-align: center !important; }
.tal { text-align: left !important; }
.tar { text-align: right !important; }
.taj { text-align: justify !important; }

.centerblok { margin-left:auto !important; margin-right:auto !important; }

.vabl { vertical-align: baseline !important; }
.vab { vertical-align: bottom !important; }
.vam { vertical-align: middle !important; }
.vat { vertical-align: top !important; }
.vatt { vertical-align: text-top !important; }

.tdu { text-decoration: underline !important; }
.tdn { text-decoration: none !important; }

.cred { color: Red !important; }
.cblue { color: Blue !important; }
.cblack { color: Black !important; }
.cwhite { color: White !important; }
.cgreen { color: Green !important; }

.display-none { display: none; }

/* /Perex CSS extensions */




/* These settings are misimplemented in MSIE 5! */
/* Begin bidirectionality settings (do not change) *//*
BDO[DIR='ltr']  { direction: ltr; unicode-bidi: bidi-override }
BDO[DIR='rtl']  { direction: rtl; unicode-bidi: bidi-override }

*[DIR='ltr']    { direction: ltr; unicode-bidi: embed }
*[DIR='rtl']    { direction: rtl; unicode-bidi: embed }

/* Elements that are block-level in HTML4 *//*
address, blockquote, body, dd, div, dl, dt, fieldset, 
form, frame, frameset, h1, h2, h3, h4, h5, h6, iframe,
noscript, noframes, object, ol, p, ul, applet, center, 
dir, hr, menu, pre, li, table, tr, thead, tbody, tfoot, 
col, colgroup, td, th, caption 
                { unicode-bidi: embed }
/* End bidi settings */

@media print {
  h1, h2, h3,   
  h4, h5, h6    { page-break-after: avoid; page-break-inside: avoid }
  blockquote,   
  pre           { page-break-inside: avoid }
  ul, ol, dl    { page-break-before: avoid }
}

@media aural {
  h1, h2, h3,   
  h4, h5, h6    { voice-family: paul, male; stress: 20; richness: 90 }
  h1            { pitch: x-low; pitch-range: 90 }
  h2            { pitch: x-low; pitch-range: 80 }
  h3            { pitch: low; pitch-range: 70 }
  h4            { pitch: medium; pitch-range: 60 }
  h5            { pitch: medium; pitch-range: 50 }
  h6            { pitch: medium; pitch-range: 40 }
  li, dt, dd    { pitch: medium; richness: 60 }
  dt            { stress: 80 }
  pre, code, tt { pitch: medium; pitch-range: 0; stress: 0; richness: 80 }
  em            { pitch: medium; pitch-range: 60; stress: 60; richness: 50 }
  strong        { pitch: medium; pitch-range: 60; stress: 90; richness: 90 }
  dfn           { pitch: high; pitch-range: 60; stress: 60 }
  s, strike     { richness: 0 }
  i             { pitch: medium; pitch-range: 60; stress: 60; richness: 50 }
  b             { pitch: medium; pitch-range: 60; stress: 90; richness: 90 }
  u             { richness: 0 }
  a:link        { voice-family: harry, male }
  a:visited     { voice-family: betty, female }
  a:active      { voice-family: betty, female; pitch-range: 80; pitch: x-high }
}






/*
     FILE ARCHIVED ON 1:10:35 Oct 8, 2016 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 16:58:49 Apr 23, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
